let basePath = process.env.REACT_APP_basePath;
basePath = "/" + basePath.replace(/^\/+/, "").replace(/\/+$/, "") + "/";
if (basePath == "//") {
  basePath = "/";
}

console.log(`Using basepath ${basePath}`);

module.exports = basePath;
